Subject: Re: Daniel's Bachelor Party!
From: "Michael B" <[email-masked]>
To: "Joshua Allegri" <[email-masked]>
Date: Wed, 4 Mar 2015 14:27:09 -0500

Hello Joshua.
Our plans now are to be on the road on Thursday late afternoon (after work) and then stop at a hotel somewhere in between.  Then we would start back up Friday and be there sometime in the afternoon.  Christina thought that it may be easier with the baby to break it up that way.  We will probably have to rent a car (van) if Rob does come with us so we can all go in one vehicle.  Lest I checked, it looks like he is coming.  I will try and sure up some of this by the end of this week or early next week.  I am good with doing the "official bachelor party" after the dinner.  Just a side note; you don't have access to a bear costume do you?  Since Daniel was my ring bearer in my wedding, I was hoping to show up at the rehearsal as his "Ring Bear".  That would be something we would have to keep between us if we really wanted to do it.  Just being silly either way.  You know how I roll.  Haha  Let me know if you need anything from me.  
Thank you,
Michael B

From: Joshua Allegri 
Sent: Tuesday, March 03, 2015 8:27 PM
To: David Fuller 
Cc: Al Tizon ; Michael Gembola ; Edwin Ragwan ; Steven Wang ; Alex Lin ; jason hsu ; Christian Tizon ; JOSEPH SAMMARTANO ; Kevin Morales ; [email-masked] ; [email-masked] ; [email-masked] ; Mike Bishop ; [email-masked] ; [email-masked] ; Adam Knapp ; [email-masked] 
Subject: Re: Daniel's Bachelor Party!

What I am thinking is 
Thursday:  The people who are in town we can take Daniel for a bite and or movie... Philly Chesessteak 

Friday  (Official Bachelor party)  Dave and Busters ( Or another Arcade)   where we can get desert play some games after the rehearsal dinner?  

Another buddy of Daniel's is trying to work out flying in from Shanghai and suprise him but will need a place to crash.  Does anyone have some room to put him up ? 

Looking forward to it guys!

On Tue, Mar 3, 2015 at 7:41 PM, David Fuller <[email-masked]> wrote:

  I can also do both of those nights.  

  David 

  On Tuesday, March 3, 2015, Al Tizon <[email-masked]> wrote:

    Either night would work fine for me, though I think Friday night after rehearsal would work better for most. -Al

    -------------------------------------------------------------------

    Al Tizon, Ph.D.

    Ronald J. Sider Associate Professor of Holistic Ministry 

    Palmer Theological Seminary of Eastern University

    Co-President, Evangelicals for Social Action 

    Co-Director, Sider Center for Ministry and Public Policy

    484-384-2979

    www.draltizon.com 

    From: Joshua Allegri [mailto:[email-masked]] 
    Sent: Friday, February 20, 2015 1:24 PM
    To: Michael Gembola; Edwin Ragwan; Steven Wang; Alex Lin; jason hsu; Al Tizon; [email-masked]; Christian Tizon; JOSEPH SAMMARTANO; Kevin Morales; [email-masked]; [email-masked]; [email-masked]; Mike Bishop; [email-masked]; [email-masked]
    Subject: Re: Daniel's Bachelor Party!

    All, 

    I apologize i have not had a chance to respond sooner;  Sounds like Friday during the day is out due to work schedules; 

    Our two other options would be Thursday night,  or Friday night after the rehearsal dinner (starting at 9:30pm) 

    can i get a show of "virtual" hands to see which night would work better ? ( I would rather not have them stress about Daniel getting enough sleep) 

    Josh 

    On Sat, Jan 31, 2015 at 3:56 PM, Joshua Allegri <[email-masked]> wrote:

    Guys, 

    For the people who do not know me I am Daniels younger brother who has the honor of putting together a celebration of his friends.  

    I know there a lot of logistics as people will be traveling so I am hoping we could do a bachelor party for Daniel the morning of the 10th.  Looking at everyone travel plans is there possibilities of that working ?   ( ALSO THESE PLANS MUST BE KEPT FROM DANIEL, DO NOT SHARE.... Part ofthe fun right?  :)  ) 

    I will need bit of help from the Philly crew on this;.  I think it would be great to get our grub on at a local Philly dinning establishment  and ether doing an event or a movie where we can all hang and love on Daniel.    I am also open to suggestions if someone has a better idea

     I would like to do a few things for Daniel;  For everyone on this chain who is married be prepared to share some Marriage wisdom during lunch. Also  please keep Daniel and Suzanne in your prayers and love on them chance you get!  I will be working on a prayer list for him things that we can intercede as a group on his behalf.  

    Thanks Guy! 

    -- 

    Josh Allegri

    -- 

    Josh Allegri 

-- 

Josh Allegri